﻿body {
	font-size:20px;
	font-family:"Times New Roman", Times, serif;
}
main {
	opacity: 1;
	transition: opacity 1s ease;
}

main.preload {
	opacity: 0
}
label {
	cursor:pointer
}
.form-control {
	font-size:20px
}
.cursor-pointer {
	cursor:pointer
}
button.btn-link {
	font-size:20px;
}

.btn-primary {
	--bs-btn-color: #333;
	--bs-btn-border-color: #5493a4;
	--bs-btn-hover-color: #333;
	--bs-btn-hover-border-color: #457b89;
	--bs-btn-active-color: #333;
	--bs-btn-active-border-color: #457b89;

	background-color: #5493a4;
	background-image: linear-gradient(to bottom, #b8d3da, #5493a4);
	background-repeat: repeat-x;
	border-color: #5493a4 #5493a4 #487e8c;
	color: #333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .49);
	-webkit-font-smoothing: antialiased;
}

.btn-primary:hover {
	background-color: #5493a4;
	background-image: linear-gradient(to bottom, #a7c9d2, #478494);
	border-color: #478494;
	color: #333;
}

.btn-primary:active,
.btn-primary.active,
.show > .btn-primary.dropdown-toggle {
	background-color: #478494;
	background-image: none;
	border-color: #457b89;
	color: #333;
}